<template>
  <svg
    width="30"
    height="30"
    viewBox="0 0 30 30"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M10.4884 0C4.39589 2.0437 0 7.7892 0 14.5758C0 23.0977 6.90231 30 15.4242 30C22.2108 30 27.9563 25.6041 30 19.5116C28.4576 20.0129 26.7995 20.3599 25.0643 20.3599C16.5424 20.3599 9.6401 13.4576 9.6401 4.93573C9.6401 3.20051 9.94859 1.54242 10.4884 0Z"
      fill="currentColor"
    />
  </svg>
</template>
